body { font-family: Monaco; }

a {
    color: #2e2d2d !important;
}
a:hover {
    color: #66A3CB !important;
}

.list ul li .date { 
    text-align: left;
    width: 9.5em;
    margin-left: .25em;
}
.list ul li a.title { 
    font-weight: 500;
    letter-spacing: 0.15em;   
}

.content article header h1 {
    font-size: 2em;
    color: #000000;
}

.tags {
    text-align: left;
}

hr {
    display: block;
    width: 10%;
    margin-top: 3em;
    margin-bottom: 3em;
    border-width: 1px;
}
